

html .bstrap3-material .btn-info {
      background-color: #099999 !important;
 }

html .bstrap3-material .btn-info:hover{
    background-color: #005d5d !important;
  }

ul.eds_footerList.list-unstyled {
    display: none;
}


div#dnn_BottomPane4 {
    display: none;
}

.dnnPassword a.dnnPrimaryAction, .dnnPassword a.dnnPrimaryAction:link, .dnnPassword a.dnnPrimaryAction:visited {
    color: inherit;
}


/*   Search Bar */
div#dnn_toprightPane {
    font-size: 10px;
}

span#left {
    font-size: 10px;
  	padding-top: 6px !important;
}


/*  Remove mobile menu */
span.raMenuTrigger {
    display: none !important;
}

/*  Fix for news hover */
.eds_news_Ozone.eds_style_custom_smooghbag9x.eds_subCollection_news .edsTabulator .eds_tabsNav > li:hover {
    color: #099999;
}

/*  Remove Notifications Icon */
a#dnn_USER1_messageLink, a#dnn_USER1_notificationLink {
    display: none;
}

